[setup]
AppTitle      =  Ά«·½ΑΥΐΕ»ͺ   
Ename         =   dfllh              
AppName       = kp00.exe 
SoftId        = 19415
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-18 ΟΒΞη 03:46:05 
RunNum        =9
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
